"GoogleKitWebLoading" = "Notiek ielāde...";
"GoogleKitWebActionA11yLabel" = "Darbības";
"GoogleKitWebBackA11yLabel" = "Atpakaļ";
"GoogleKitWebCloseA11yLabel" = "Aizvērt";
"GoogleKitWebForwardA11yLabel" = "Uz priekšu";
"GoogleKitWebReloadA11yLabel" = "Ielādēt atkārtoti";
